
/* Class = "NSTextFieldCell"; title = "The Facebook buttons and content will be shown in this language, unless the user is logged in."; ObjectID = "arQ-VW-eQL"; */
"arQ-VW-eQL.title" = "Les boutons Facebook et le contenu seront affichés dans cette langue, sauf si l'utilisateur est connecté.";

/* Class = "NSTextFieldCell"; title = "Language"; ObjectID = "hQM-6O-Mif"; */
"hQM-6O-Mif.title" = "Langue";
